mdebug_dump_all_symbols(3m17n)

NAME
mdebug_dump_all_symbols - Dump all symbol names.

SYNOPSIS
MSymbol mdebug_dump_all_symbols (int indent)

DESCRIPTION
Dump all symbol names.

The mdebug_dump_all_symbols() function prints names of all symbols to the stderr. indent specifies how many columns to indent the lines but the first one.

RETURN VALUE

    This function returns Mnil.

ERRORS

    MERROR_DEBUG

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.